<!doctype html>
<html lang="ru">
    <head>
        <meta charset="utf-8" />
        <title>Astellas</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" type="image/x-icon" href="./favicon.ico">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@400;500&family=Inter:wght@400;500&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
        <div class="box header">
            <div class="wrapper">
                <div class="logo"><img src="./src/logo.svg" alt="" /></div>
                <div class="info">
                    <div class="line"><h2></h2></div>
                    <p>Astellas - международная фармацевтическая компания с ясной стратегией: быть в авангарде перемен в здравоохранении, воплотить научные открытия в медицинские решения.</p>
                    <p class="year">2023</p>
                </div>
            </div>
        </div>
        <div class="box task">
            <div class="wrapper">
                <div class="line"><h2>Задача</h2></div>
                <div class="info">
                    <div>
                        <p>Разработать корпоративный портал со всем необходим функционалом.</p>
                        <p>В рамках работы над проектом нашей командой были кастомизированы многие модули и разработаны новые. Например: документы, отсутствия, обучение, компания и др.</p>
                    </div>
                    <ul>
                        <li>медицина</li>
                        <li>корпоративный портал</li>
                        <li>bitrix</li>
                        <li>разработка</li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="box modules">
            <div class="wrapper company">
                <div class="line"><h2>Модули: Компания</h2></div>
                <div class="info">
                    <p>Позволяет вести учет сотрудников, предоставляет детальную информацию о человеке, назначать задачи, определять роли для сотрудников.</p>
                    <p>Так же сотрудник имеет возможность видеть свои расчетные листы, получать статистику своей эффективности, планировать мероприятия и др.</p>
                </div>
                <div class="images">
                    <img src="./src/modules1.png" class="fullwidth" />
                    <img src="./src/modules2.png" alt="" />
                    <img src="./src/modules3.png" class="mbl-hdn" />
                    <img src="./src/modules4.png" class="mbl-hdn" />
                    <div class="mbl-vsbl">
                        <img src="./src/modules3.png" alt="" />
                        <img src="./src/modules5.png" alt="" />
                        <img src="./src/modules6.png" alt="" />
                    </div>
                    <div class="mbl-vsbl">
                        <img src="./src/modules4.png" alt="" />
                        <img src="./src/modules7.png" alt="" />
                    </div>
                    <div class="mbl-hdn">
                        <img src="./src/modules5.png" alt="" />
                        <img src="./src/modules6.png" alt="" />
                    </div>
                    <img src="./src/modules7.png" class="mbl-hdn" />
                </div>
            </div>
            <div class="wrapper signing">
                <div class="line"><h2>Модули: подписание документов</h2></div>
                <div class="info">
                    <p>Мы разработали модуль для подписания внутренних документов. Подписании происходит с помощью ЭЦП, либо простого подтверждения.</p>
                    <p>Для удобства добавили возможность загружать готовые шаблоны и массовую рассылку документов на подпись.</p>
                </div>
                <div class="images">
                    <img src="./src/modules8.png" class="fullwidth" />
                    <img src="./src/modules9.png" class="fullwidth" />
                </div>
            </div>
            <div class="wrapper absences">
                <div class="line"><h2>Модули: Отсутствия</h2></div>
                <div class="info">
                    <p>Данный модуль помогает контролировать учет рабочего времени сотрудников, назначать и согласовывать отпуска. Также есть возможность назначать планерки и собрания.</p>
                </div>
                <div class="images">
                    <img src="./src/modules10.png" class="fullwidth" />
                    <img src="./src/modules11.png" />
                    <img src="./src/modules12.png" />
                </div>
            </div>
            <div class="wrapper education">
                <div class="line"><h2>Модули: Обучение</h2></div>
                <div class="info">
                    <p>Раздел с корпоративными тренингами и обучениями. Для проверки знаний сотрудников создан блок с прохождением тестирования по различным темам. После прохождения обучения реализована возможность выдачи сертификата</p>
                </div>
                <div class="images">
                    <img src="./src/modules13.png" class="fullwidth" />
                </div>
            </div>
        </div>
        <div class="footer">
            Спасибо за внимание
        </div>
    </body>
</html>
